Riak support R16A and later versions

Dmitry Aleksandrov dmitaleksandrov at gmail.com
Sun Feb 3 03:39:04 EST 2013


Hi!

I have a question about support by riak of erlang R16A and later 
versions, that doesn't have parametrized modules?
This is, because there are work to replace pmod with pmod 
parse_transform and or rewrite a code, that use pmods in
other libraries as mochiweb too.
Did you plan it? How did you plan it and at when do you plan to start to 
support?

Many thanks!




More information about the riak-users mailing list